## com.bbn.openmap.event
Interface LayerListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  BeanBoxDnDCatcher, DefaultDnDCatcher, LayersMenu, LayersPanel, MagicPlanetImageComponent, MapBean

public interface LayerListener
extends java.util.EventListener

Listens for requests to add, remove, or shuffle layers of the map.

Method Summary
`void` `setLayers(LayerEvent evt)`

Method Detail

### setLayers

    public void setLayers(LayerEvent evt)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details